﻿* {
    padding: 0;
    margin: 0;
}
/* 首页登陆样式 */
#login {
    background: #fff;
    margin-bottom: 10px;
    position: relative;
    /*margin: 0 11px 15px 11px;*/
    padding: 0;
    font-size: 12px;
    color: #1F5F9C;
    font-weight: bold;
    height: 276px;
}

    #login table {
        margin: 0;
        padding: 0;
    }

        #login table a {
            font-size: 12px;
            color: #1F5F9C;
            font-weight: normal;
        }

       

    #login p {
        background: url(/train/images/suihua/login_bottom.gif) no-repeat left bottom;
        height: 6px;
    }

.inputstyle {
    width: 134px;
    height: 29px;
    line-height: 29px;
    background: url(/train/images/suihua/inputsytle_bj.gif) no-repeat;
    border: 0;
    padding: 0 2px;
}

.inputstyle2 {
    width: 57px;
    height: 29px;
    line-height: 29px;
    background: url(/train/images/suihua/inputsytle_bj2.jpg) no-repeat;
    border: 0;
    padding: 0 2px;
}

.btn63_mouseover:hover {
    background: url(/train/images/suihua/btn63_bj.gif) no-repeat;
    color: #951A1C;
    width: 63px;
    height: 27px;
    border: 0;
    margin-right: 10px;
    font-weight: bold;
    margin-top: 5px;
}

.btn63_mouseover {
    background: url(/train/images/suihua/btn63_hover_bj.gif) no-repeat;
    color: #606060 !important;
    /*width: 63px;
    height: 27px;
    border: 0;*/
    cursor: pointer;
    margin-right: 10px;
    font-weight: bold !important;
    margin-top: 5px;
    padding: 4px 18px 8px 16px;
    text-decoration: none;
    font-size: 14px !important;
}

.tab {
    float: left;
    width: 222px;
    background: url(/train/images/suihua/login_mid.jpg) repeat-y;
}

    .tab h3 {
        float: left;
        width: 40%;
        margin: 10px 10px;
        padding: 5px 0;
        cursor: pointer;
        border-bottom: 1px solid #fff;
        text-align: center;
    }
        .tab h3 a {
            color: #1F5F9E;
            text-decoration:none;
        }

.formstyle {
    display: none;
    width: 100%;
}

.img {
    margin: 0 45px;
}

.formstyle label {
    width: 100%;
    text-align: center;
    height: 40px;
    line-height: 40px;
    float: left;
}

.formstyle table tr td input {
    outline: none;
}
